RubyGems Navigation menu

globalize3-validations 0.1.0

adds a uniqueness validator for globalize3 translated models

Gemfile
          gem 'globalize3-validations', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install globalize3-validations
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 10,397

For this version 10,397

Required Ruby Version: None

Links: